a.fan {color: darkblue; xfont-size: 12pt; POSITION: relative; font-weight: bold}
a.fan:link {xcolor: black; xfont-size: 12pt; POSITION: relative; text-decoration: none}
a.fan:active {color: blue; xfont-size: 12pt; POSITION: relative; }
a.fan:visited {xcolor: red; xxfont-size: 12pt; POSITION: relative; }
a.fan:hover {color: red; xfont-size: 12pt; POSITION: relative; xfont-style: italic ; text-decoration: underline}

table.tabRef {POSITION: absolute; Z-INDEX: auto; VISIBILITY:hidden; background-color: red;}
.xtabRef {POSITION: absolute; Z-INDEX: auto; VISIBILITY:hidden}
DIV.ast B {font-size: 14pt; color: red}
a.ABCD {font-weight: bold; display: inline; color: red; text-decoration: none; border: solid red; border-width: thin thin thin thin}